@tailwind base;
@tailwind components;
@tailwind utilities;
*,
*::before,
*::after {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
* {
	scrollbar-width: thin;
	scrollbar-color: blue #5d5d5d;
}

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
	width: 8px;
	height: 8px;
}*::-webkit-scrollbar-corner {
	display: none;
}

*::-webkit-scrollbar-track {
	background: none;
}

*::-webkit-scrollbar-thumb {
	background: linear-gradient(to top right, hsl(0, 0%, 12%), hsl(0, 0%, 16%));
	border-radius: 20px;
	border: 1px #262626 solid;
}

.text-header {
	font-size: 62px;
	text-transform: uppercase;
	letter-spacing: 5px;
	color: white;
	text-align: center;
	line-height: 70px;
	@media (max-width: 500px) {
		font-size: 37px;
		line-height: 57px;
	}
}
